@charset "utf-8";

/*=============================================================================
   suzushiro page
=============================================================================*/
#suzushiro #mainVisual {
	background-image: url( ../img/suzushiro/suzushiro_mainimg.jpg);
	}

#lead h2 { margin-bottom: 50px;}
	#lead .txtArea {
	padding: 40px 0 100px;
	text-align: center;
	line-height: 2;
	}
#cont02 > .content { margin-bottom: 100px;}
#cont02 h2 {
	text-align: center;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	}
#cont02 .slideArea {
	width: 90%;
	height: auto;
	margin: 0 auto;
	}
#cont02 .slideArea .item {
	width: 450px;
	margin-left: 15px;
	}
	/*#cont02 .slideArea .item img {
	width: 100%;
	height: auto;
	}*/
/* Arrows */
.arrow {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: block;
	font-size: 2em;
	font-weight: 600;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
	/*color: transparent;*/
	border: none;
	outline: none;
	background: rgba(255,255,255,0.85);
	}
.prev { left: -1.3em; padding-right: 0.7em;}
.next { right: -1.3em; padding-left: 0.7em;}
/* Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots{
	position: absolute;
	bottom: -30px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	}
	.slick-dots li{
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
	}
	.slick-dots li button{
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
	}
	.slick-dots li button:hover,
	.slick-dots li button:focus{
	outline: none;
	}
	.slick-dots li button:hover:before,
	.slick-dots li button:focus:before{
	opacity: 1;
	}
	.slick-dots li button:before{
	/*font-family: 'slick';*/
	font-size: 30px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
	.slick-dots li.slick-active button:before{
	opacity: .75;
	color: black;
	}

.layout01 {
	width: 100%;
	min-height: 540px;
	height: auto;
	margin-bottom: 70px;
	}
.layout01 .bg {
	min-width: 810px;
	min-height: 540px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	position: absolute;
	top: 0;
	right: 51%;
	}
	.layout01.rv .bg { right: inherit; left: 51%}
.layout01 .txtArea {
	width: 480px;
	float: right;
	}
	.layout01.rv .txtArea {	float: left;}
.layout01 .imgArea {
	float: right;
	width: 100%;
	margin: 40px -100px 0 0;
	}
	.layout01.rv .imgArea {
	float: left;
	margin: 40px 0 0 -100px;
	}
.layout01 .imgArea img {
	float: right;
	margin: 0px 5px 10px;
	}
	.layout01.rv .imgArea img {	float: left;}
.layout01 h2 {margin-bottom: 1.5em;}
#cont03 .bg {	background-image: url(../img/suzushiro/suzushiro_03img01.jpg);}
#cont04 .bg {	background-image: url(../img/suzushiro/suzushiro_04img01.jpg);}
#cont05 .bg {	background-image: url(../img/suzushiro/suzushiro_05img01.jpg);}

#cont06 {
background-color: rgba(204,170,68,0.20);
padding: 80px 0;
margin-bottom: 100px;
}
#cont06 h2 {
width: 70%;
margin-left: auto;
margin-right: auto;
text-align: center;
}
#cont06 table {
margin-bottom: 70px;
}
#cont06 .imgArea {
float: left;
margin-left: 0;
}
#cont06 .fbArea {
float: right;
width: 370px;
height: 500px;
	padding-top: 40px;
}
